package org.etsi.mts.tdl.execution.java.rt.core;

public interface TriImpl<I, P> {
	I setName(String name, String qualifiedName);
	I addAnnotation(String key, String value);
	I setParameter(String name, P mapping);
}
